Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_context_remove_statements

## Name

librdf_storage_mysql_context_remove_statements -- Remove all statement from a storage context

## Synopsis

``int `librdf_storage_mysql_context_remove_statements`` (librdf_storage* `storage`, librdf_node* `context_node`);`

## Arguments

`storage`

  librdf_storage object

`context_node`

  librdf_node object

## Return value

non-zero on failure

<<< Previous | Home | Next >>>
librdf_storage_mysql_context_remove_statement | Up | librdf_storage_mysql_serialise